<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <type id="pjID" label="Copie de la pièce d’identité.">
        <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport en cours de validité, recto verso si besoin.</description>
    </type>
    <type id="pjPhoto" label="Copie d'une photo d'identité récente."/>
    <type id="pjCertificatMedical" label="Copie du certificat médical de non contre-indication à la pratique et à l’encadrement des activités physiques ou sportives concernées, datant de moins d’un an."/>
    <type id="pjDiplomes" label=" Copie de chacun des diplômes, titres ou certificats invoqués ou de l’autorisation d’exercice et, le cas échéant de l’attestation de révision en cours de validité pour les qualifications soumises à l’obligation de recyclage."/>
    <type id="pjExerciceActivite" label="Copie de toute pièce justifiant que le déclarant a exercé l'activité dans cet Etat pendant au moins deux ans à temps complet ou une durée équivalente au cours des dix dernières années."/>
    <type id="pjEquivalentDiplome" label="Copie de l’attestation d’équivalence de diplôme délivrée par l'autorité compétente de l'Etat membre."/>
    <type id="pjAttestationFrancais" label="Copie de l'attestation prouvant la maitrise suffisante de la langue française.">
        <description>Attestation de qualification délivrée à l’issue d’une formation en français, attestation de niveau en français délivrée par une institution spécialisée ou document attestant d’une expérience professionnelle acquise en France.</description>
    </type>
    <type id="pjSanctions" label="Copie de la déclaration de l’autorité compétente de l’Etat, membre ou partie, d’établissement, datant de moins d’un an, attestant de l’absence de sanctions."/>
</form>
